# List suppressions

> List every suppressed address on your workspace, newest first.

Source: https://sndr.sh/docs/api/suppressions/list-suppressions

`GET https://api.sndr.sh/v1/suppressions`

List every suppressed address on your workspace, newest first. Not paginated. reason is bounce, unsubscribe, manual, or the value set when it was added.

Scope: `read`

**Request**

```bash
curl 'https://api.sndr.sh/v1/suppressions' \
  -H "Authorization: Bearer $SNDR_API_KEY"
```

**Response** (200)

```json
{
  "data": [
    {
      "organization_id": "org_8d41c7a2-3f6",
      "address":         "hard-bounce@example.com",
      "reason":          "bounce",
      "detail":          "550 5.1.1 user unknown",
      "created_at":      "2026-05-15T10:30:00Z"
    },
    {
      "organization_id": "org_8d41c7a2-3f6",
      "address":         "optout@example.com",
      "reason":          "manual",
      "created_at":      "2026-05-10T08:00:00Z"
    }
  ]
}
```

**Errors**

- `unauthenticated` (401): Missing or invalid API key.
- `insufficient_scope` (403): The API key is missing the read scope.
